Search Dashboard Version

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/securableversion
API call form
Examples
List of examples
  • Get SecurableVersions
  • Get published SecurableVersion
Description

Get the published SecurableVersion associated with a specific Dashboard (i.e. the environment property of the SecurableVersion is set to production )

Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "count": 1,
  "rows": [
    {
      "id": "337352eb-6eab-4183-b657-c0e5cb243695",
      "name": {
        "en": "Dashboard name"
      },
      "securable_id": "c25b2053-a44e-4748-8310-1a797f6d16ed",
      "created_at": "2025-03-04T13:49:56.285Z",
      "updated_at": "2025-03-04T13:49:56.285Z",
      "environment": "production"
    }
  ]
}